.section__revolutionary {
    line-height: 1;
    gap: 30px;
    padding-bottom: 70px;
    @include flex-col;
    justify-content: flex-start;
    text-align: center;

    @media (max-width: 1200px) {
        padding-bottom: 100px;
    }

    @media (max-width: 768px) {
        gap: 25px;
        padding-bottom: 60px;
    }
}

.trial-load {
    gap: 19px;
    @include flex-col;
}

.trial-load {
    // top: -31px;
    transform: translateY(-35%);
}

.trial-load__btn {
    font-size: 21px;
    font-weight: 700;
    color: $main_color-2;
    padding: 19px 61px;
    background-color: $main_color-1;
    border: 2px solid $main_color-1;
    border-radius: 40px;
    cursor: pointer;
    transition: transform 0.15s ease-out, background-color 0.25s ease-out, color 0.5s ease-out;
    user-select: none;

    &:hover {
        background-color: $main_color-2;
        color: $main_color-1;
    }

    @media (max-width: 768px) {
        padding: 10px 30px;
        font-size: 18px;
    }
}

.trial-load__btn:active {
    transform: scale(0.95);
    box-shadow: 0 0 12px 0px rgb(0, 0, 0, 0.5), 0 0 12px 0px rgb(255, 255, 255, 0.5);
    border: 2px solid hsla(258, 21%, 59%, 0.4);
}

.trial-load__description {
    font-size: 14px;
    font-weight: 400;
    color: $second_color-1;
}

.revolutionary__title {
    font-size: 54px;
    color: #635C73;
    text-transform: uppercase;
    font-weight: 700;

    @media (max-width: 1200px) {
        font-size: $title_md;
        padding-top: 30px;
    }

    @media (max-width: 768px) {
        font-size: 26px;
    }
}

.revolutionary__slogan {
    text-align: center;
    font-family: "Lato";
    font-size: 21px;
    line-height: 150%;
    color: #323232;
    max-width: 900px;
    padding: 0 22px;

    @media (max-width: 1200px) {
        p {
            display: inline;
        }
    }

    @media (max-width: 768px) {
        font-size: 14px;
        line-height: 20px;
    }
}

.widget__panel {
    @include flex-row(baseline);
    gap: 12px;
    color: #57606a;
    line-height: 100%;
    font-family: "Segoe UI", "Noto Sans", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    flex-wrap: wrap;

    @media (max-width: 768px) {
        justify-content: center;
        row-gap: 20px;
    }
}


.widget__item {
    width: fit-content;
    @include flex-row(center);
    gap: 8px;
    padding: 3px 12px;
    border: 1px solid rgba(27, 31, 36, 0.15);
    border-radius: 6px;
    box-shadow: rgba(27, 31, 36, 0.04) 0px 1px 0px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset;
    cursor: pointer;

    &:hover {
        background-color: rgb(243, 244, 246);
    }

    &:active {
        transform: scale(0.9);
    }
}

.widget__icon {
    height: 16px;
    width: 16px;
    fill: currentColor;
}

.widget__count {
    background-color: #1b1f2414;
    border-radius: 24px;
    padding: 0 6px;
}